/* FONTS */




@font-face {
    font-family: 'monos';
    src: url('../Fonts/webhebrewmonospacemonospace.eot');
    src: url('../Fonts/webhebrewmonospacemonospace.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/webhebrewmonospacemonospace.woff') format('woff'),
         url('../Fonts/webhebrewmonospacemonospace.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'overagain';
    src: url('../fonts/alloveragain-webfont.eot');
    src: url('../fonts/alloveragain-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alloveragain-webfont.woff') format('woff'),
         url('../fonts/alloveragain-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sketchedmedium';
    src: url('../fonts/sketched-webfont.eot');
    src: url('../fonts/sketched-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sketched-webfont.woff') format('woff'),
         url('../fonts/sketched-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* end of fonts */

div.collapse.navbar-collapse {
background:#333;/* Safari 3-4, iOS 1-3.2, Android 1.6- */
 }

body {background:#f9f7ee; font-family:"Proxima Nova bold", 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; color:#333; font-size:14px;}

body:before {
          content: "";
          position: fixed;
          top: -10px;
          left: 0;
          width: 100%;
          height: 10px;

          -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
              -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
                         box-shadow: 0px 0px 10px rgba(0,0,0,.8);

          z-index: 100;
}

div.sliderholder {
    background: url(../images/headerback4.jpg) repeat;
    width: 100%;
    height: 350px;
	border-top: solid 1px #9f3122;
	border-bottom: solid 1px #9f3122;
}

div.sliderholder a {display:block; width:392px; height:262px; margin:0 auto; background:url(../images/logo.png) no-repeat;}

.modal-header {background:#333;} .modal-body {padding:0;}
div.links p {text-align:center;}

@media (min-width: 481px) {
	
	




}

@media (min-width: 768px){



/* JUSTIFIED HACk */
.navbar-nav>li {
  float: none;
}


.container {width: 90%; max-width: 920px;}

ul.subnav li a { 
    text-align: left;
  }

}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
}
.item:nth-child(1) {
  background: #74C390;
}
.item:nth-child(2) {
  background: #51BCE8;
}
.item:nth-child(3) {
  background: #E46653;
}

.carousel-control.right, .carousel-control.left {background-image:none;}

.sliderholder {background-color:#b2b3b2;}

/* NAVBAR STYLES */
  .topnav>li>a {text-decoration: none;
  color: #ffffff;
  font-size: 13px;
  letter-spacing: 1px;
  transition: color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out;
  -webkit-transition: color 0.25s ease-out;
  text-transform:uppercase;
  padding:0 15px;
  height:60px;
  line-height:60px;
      margin-top: 15px;
    margin-bottom: 15px;
  }
  
  div.navholder  {
  background:#333;
}

.navbar {border: none;   
min-height:inherit;
margin-bottom: 0px;
}
  
  div.tablogo {background: #b2b3b2 url(../images/tablogo.png) no-repeat; background-size:contain; height:90px;}
  
  div.nocolpadding {padding-left:0; padding-right:0;}
  
  h1 {  font-size: 36px;
  line-height: 38px;
  letter-spacing: 10px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px; 
  margin-top:45px;
  text-align:left;
  font-weight:bold;
  text-align:center;}
  
  ul.subnav li a { font-family: 'Arvo', Rockwell;
  font-size: 12px;
  letter-spacing: 4px;
  text-transform: uppercase;
  padding-left:0;
    text-align: left;
  }
  
ul.subnav.nav >li>a:focus, ul.subnav.nav >li>a:hover {background-color:inherit; text-decoration:underline; color:inherit;}
  ul.subnav {margin-bottom:35px;}
  
   ul.subnav li a { 
    text-align: center;
	color: #b2b3b2
  }
  
  .nav-pills>li.active>a {
  background-color: #f9f7ee; color:#b2b3b2;
}

  .navholder .nav-pills>li.active>a, .navholder .nav-pills>li.active>a:focus, .navholder .nav-pills>li.active>a:hover {
  background-color: #ffffff; color:#333;
}


  
 p {line-height:24px;}
 
 .nav>li>a:focus, .nav>li>a:hover {background-color:#fff; color:#333;}
 
 a.btn-danger {background: #975151; color:#fff; text-transform:uppercase; border:none; border-radius:0; margin-top:25px; margin-bottom:25px;}
 a.btn-danger.gallerybut {background: #333333;}
 
 footer {background:#333; color: #fff; line-height: 64px;
  text-transform: uppercase; margin-top: 25px;}
  
  footer span {margin:0 6px;}
  .carousel-control {display:none;}
  .carousel-indicators {display:none;}
  
  /* SOCIAL THINGS */
  .social .socialLink {
  float: right;
  width: 26px;
  height: 25px;
  margin-right: 10px;
  background-position: 0 -25px;
}

.social {padding-top:20px;}


.socialLink.facebook {
  background: url(../images/facebook-share.png); background-position-y: -25px;
}

.socialLink.twitter {
  background: url(../images/twitter-share.png); background-position-y: -25px;
}

.socialLink.facebook:hover, .socialLink.facebook:twitter {
 background-position-y: 0px;
}

.socialLink.twitter {
  background: url(../images/twitter-share.png); background-position-y: -25px;
}

.navbar-default .navbar-toggle .icon-bar {background:#b2b3b2;}

img#modalimage {margin: 0 auto;}
div.modalphotos img {margin-bottom:10px;}
div.modalphotos div.col-xs-6 {padding-left:5px; padding-right: 5px;}

div.modalphotos img {
    -webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    margin-bottom:20px;
}

div.modalphotos img:hover {
  filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
 
}

h2.mainh2 {text-align:center; text-transform:uppercase;}
#gallery h2.mainh2 {color:#ffffff; font-weight:normal;}
/* SOCIAL THINGS */


/*Product page */
div.product {background:#e1ded4;}
div.product01 {min-height:150px;}
div.producta {background:url(../images/vanitygal.jpg) no-repeat; background-size:cover;}
div.productb {background:url(../images/bedroomgal.jpg) no-repeat; background-size:cover;}
div.productc {background:url(../images/kitchengal.jpg) no-repeat; background-size:cover;}
div.productd {background:url(../images/radcovergal.jpg) no-repeat; background-size:cover;}
div.producte {background:url(../images/bookcasegal.jpg) no-repeat; background-size:cover;}

h2 {font-size:16px;}
div.product01 {padding-left:0;}
div.product {padding-left:0;}


.panel-default>.panel-heading {
  color: #333;
  background-color: #b2b3b2;
  border-color: #ddd;
}

div.panel-body p {font-size:18px;}

/*Product page */

.pinterestBoardWrapper {
  width: 100%;
  margin: auto;
}
.pinterestBoard {
  margin: auto;
  text-align: center;
}
.pinterestBoard span {
  overflow: hidden;
  max-width: 100%!important;
}

span.PIN_1448226501402_embed_grid {float:left;}

 
  @media (max-width: 767px) {
.nav-justified.subnav>li {
  display: table-cell;
width: 1%;}
.nav-justified.subnav>li a {padding:0 15px 5px 15px; margin-bottom:0;}
ul.subnav {	margin-bottom:5px;}
h1 {margin-top:10px;}

 .topnav>li>a {
  padding: 5px 15px;
  height:auto;
  line-height:normal;
  }
  
  h1 {text-align:center; font-size:30px;}
  div.product01 {background-size:cover; min-height:350px; padding-right:0;}
  
  div.panel-default div.panel-body div {padding-left:0; padding-right:0;}
  
  h2 + a > img.pull-right.img-responsive  {float:none!important; margin:0 auto; display:block;}
  body {background:#ffffff;}

  }
 
  @media (max-width: 668px) { 
  
  h1 {font-size:24px;}
  }
 
  
@media (min-width: 768px){

  h2 + a > img.pull-right.img-responsive  {opacity:.85;}
	h2 + a > img.pull-right.img-responsive:hover  {opacity:1;}
/* JUSTIFIED HACk */
.navbar-nav>li {
  float: none;
}
footer > div.container, div.navholder + div.container {padding-left:0; padding-right:0;}

.container {width: 90%; max-width: 920px;}

ul.subnav li a { 
    text-align: left;
  }

}

@media (min-width: 481px) {
  div.logomobile {display:none;}
  
  }
  


  @media (max-width: 480px) {
	  div.sliderholder {display:none;}
	  .navbar-header {
  padding-bottom: 15px;
}
	   div.logomobile {display:block;}
h1 {font-size:16px; line-height:20px;}
.nav-justified.subnav>li a {font-size:10px; letter-spacing:1px; padding:5px; margin: 2px;
  border: 1px solid #000;}
  article > p.lead {margin-top:20px;}
  div.logomobile {margin-bottom: 15px;}
  .navbar-toggle {display: block; margin:0 auto; float:none;}
  h2.mainh2 {font-size:18px;}
  
    div.product01 {background-size:cover; min-height:250px;}

  }